.rightcnt h1 {
	background-image: url(../image/h2.gif);
	background-repeat: no-repeat;
	height: 21px;
	padding-top: 4px;
	padding-left: 20px;
	font-size: 18px;
	width: 562px;
	margin-bottom: 30px;
}
.businessbox01 {
	width: 572px;
	height: 375px;
	background-image: url(../image/business01.gif);
	background-repeat: no-repeat;
	background-position: top right;
	clear: both;
	/*float: right;*/
}
.businessbox01 p {
	line-height: 24px;
	font-size: 14px;
	width: 355px;
}
.businessbox02 {
	width: 573px;
	float: right;
	clear: both;
	padding-top: 30px;
	height: 150px;
}

.businessbox02 li{
	white-space: nowrap;
	display: inline;
	float: left;
	padding-right: 11px;
	margin-bottom: 15px;
}
